#mbox
{
    background-color:#eee; padding:0px; 
    /*border:2px outset #666;*/
    cursor:pointer
}
#mbm{font-family:sans-serif;font-weight:bold;float:right;padding-bottom:0px;}
#ol{cursor:pointer; background-image: url(img/overlay.png);}
#mbox{cursor:pointer; background-image: url(img/overlay.png);}

* html #ol{background-image:none;     filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/overlay.png", sizingMethod="scale");}
* html #mbox{background-image:none;     filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src="img/overlay.png", sizingMethod="scale");}

                  